# You don't need to install these requirements
# they will be installed automatically if you specified the blender executable path in main.py
# This requirements.txt is provided in case the default version not works for you
# Replace the blender version below to fit your needs https://github.com/nutti/fake-bpy-module
# from 2.93 to 4.0
# 你不必安装这些模块，如果你在main.py中指定了blender可执行文件路径，这些模块会在运行时自动安装
# 如果自动安装的版本不适用于你，你可以在这里指定版本
fake-bpy-module-3.5>=20231118
watchdog>=4.0.0
